@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .default-form .form-group input[type="text"], .default-form .form-group textarea, .default-form .form-group input[type="email"], .wpcf7-form-control.has-spinner.wpcf7-submit.theme-btn.btn-style-one {
    font-family: 'Tajawal', sans-serif !important;
}


body {
    direction: rtl;
    text-align: right;
}

ul#menuIcons li i {
    margin-right: 0;
    margin-left: 5px;
}

.number {
    direction: ltr;
    display: inline-block;
}

.float-right {
    float: left!important;
}

.float-left {
    float: right!important;;
}

.order-list-img {
    float: right;
}

.order-list-details {
    float: right;
    padding-right: 10px;
    padding-left: 0;
}

.order-list-details h4 {
    text-align: right;
}

.order-list-price {
    right: auto;
    left: 0;
}

.order-list-delete {
    right: auto;
    left: 0;
}

.order-list li {
    float: right;
}

input.form-control.qty {
    padding-left: 0;
    padding-right: 35px;
}

.order-list li {
    margin-bottom: 20px;
}

.order-header {
    text-align: center;
}

.item-body ul li:last-child {
    /* float: left; */
}

.item-body ul li i {
    transform: translateY(4px);
    display: inline-block;
}

.item-price {
    display: inline-block;
    transform: translateY(6px);
}

.theiaStickySidebar > section {

}

.contact-links i {
    margin-right: 0;
    margin-left: 10px;
}

.theiaStickySidebar .item-body ul li:last-child {
    /* float: right; */
    width: 100%;
}

.theiaStickySidebar input.form-control.qty {
    padding-left: 0;
    padding-right: 40px;
}

@media (max-width: 768px) {
	.theiaStickySidebar .item-body ul li:last-child {
		/* float: right; */
		margin: 10px 0% 10px 20px;
	}
}